Zeige Ergebnis 1 bis 2 von 2

Thema: Englische Version lässt sich nicht englisch patchen *heul*

  1. #1
    Mitspieler
    Im Spiele-Forum seit
    Nov 06
    Beiträge
    40

    Thumbs down Englische Version lässt sich nicht englisch patchen *heul*

    Hi Leute,
    also hab die englische 1.0 Version und wollte diese spielen.
    Nach 30min Bluescreen, nv4-disp.ll Fehler.

    Das ist wohl die GraKa?
    Hab aber neusten NVIDIA drauf 129.21

    Ok, dacht ich ich patch mal.

    Hab den patch 100-107-108 ( 588 MB ) für die englishe Version geladen.

    DER sagt mit er wäre nur für die englische Version und kann nicht installiert werden???

    Neuinstallation hat nichts gebracht.

    Was nun, ich dreh am Rad???

  2. #2
    Mitspieler
    Im Spiele-Forum seit
    Apr 08
    Beiträge
    5
    NO PANIC! ^^

    versuch mal den:
    http://dlh.net/cgi-bin/patdl.cgi?lan...7_108.zip&ref=



    wie kommst du an eine Englische Version?

    Was fürne Graka is drin?

Ähnliche Themen

  1. B&W2 lässt sich nicht patchen
    Von Du Narr!!! im Forum Black & White 2
    Antworten: 15
    Letzter Beitrag: 3.2.08, 15:20
  2. Rome lässt sich nicht patchen
    Von Ilipp im Forum Rome Classic
    Antworten: 5
    Letzter Beitrag: 27.12.07, 17:20
  3. Antworten: 5
    Letzter Beitrag: 9.1.07, 18:36
  4. von englisch auf deutsch patchen
    Von roland150 im Forum Empire Earth
    Antworten: 3
    Letzter Beitrag: 29.1.06, 20:57

Lesezeichen

Forumregeln

  • Es ist dir nicht erlaubt, neue Themen zu verfassen.
  • Es ist dir nicht erlaubt, auf Beiträge zu antworten.
  • Es ist dir nicht erlaubt, Anhänge hochzuladen.
  • Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.
  •